MODELOS DE PS3 FLASHEABLES CON CFW Y NO FLASHEABLES Exploit 4.82 (resumen )

1, 2, 3
TheRoot
Novato
9 mensajes
desde may 2018
Gracias por tu repuesta @igusi2000 pero todas las actualizaciones me fallan, me dan un error (ya sean CFW Rebuild o Ferrox) cuando veo el codigo en internet me dicen que es por el exploit del web explorer (y eso segun se se usan en PS3 que antes no eran pirateables).

Si tienes alguna luz para saber que CFW debo usar me ayudarias mucho.

Gracias
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@TheRoot Vamos a ver pero si tu consola es flasheable y tiene cfw que pinta el exploit del web explorer? Tu debes meter el cfw mediante pincho usb y ya esta.
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@TheRoot Vamos a ver pero si tu consola es flasheable y tiene cfw que pinta el exploit del web explorer? Tu debes meter el cfw mediante pincho usb y ya esta.


Eso mismo pienso yo, ahora no sera que los CFW que estoy bajando son solo para las consolas nos flasheables (para usar el metodo del web explorer), pero en ningun lugar encuentro un archivo que sea unicamente para los PS3 Flasheables.

Saludos,
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@TheRoot No exsiste cfw para consolas no flasheables, solo para consolas aue aceotan cfw. Exactamente cuando actualizas desde la consola que te pone
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@TheRoot No exsiste cfw para consolas no flasheables, solo para consolas aue aceotan cfw. Exactamente cuando actualizas desde la consola que te pone

Me sale:

Se ha producido un error durante la operacion de copia (80029C55)

Estoy usando el archivo REBUG_4.82.2_LITE_9169c185a6b960cb933f7f3d9973c7f8_PS3UPDAT.PUP (renombrado en el USB en el directorio update dentro de ps3)
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@Theroot Buenas el error es el sistema PS3 no es capaz de leer un archivo de actualización del software del sistema almacenado en el disco del juego o en una unidad de almacenamien.

Estas seguro que tu ps3 tiene instalado un cfw? La ruta tiene que ser usb en fat 32 y carpeta PS3, UPDATE Y DENTRO el cfw renombrado a PS3UPDAT.PUP y el usb metido en el puerto mas cercano al lector.
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@Theroot Buenas el error es el sistema PS3 no es capaz de leer un archivo de actualización del software del sistema almacenado en el disco del juego o en una unidad de almacenamien.

Estas seguro que tu ps3 tiene instalado un cfw? La ruta tiene que ser usb en fat 32 y carpeta PS3, UPDATE Y DENTRO el cfw renombrado a PS3UPDAT.PUP y el usb metido en el puerto mas cercano al lector.


Volvi a bajar el archivo, formatee el usb, volvi a crear las carpetas copie (renombrando) el archivo y ahora llega hasta el 75% y da error:

Los datos están dañados (8002F957)

Ese es el error que argumentan se debe a que el exploit del web explorer no ha corrido bien
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
Editado 1 vez. Última: 30/05/2018 - 21:29:15 por igusi2000.
@TheRoot Yo creo que tu tienes una consola virgen y de hay ese error, que modelo de consola tienes? Ese error que te da es que tu tienes ofw y me partece que quieres meter cfw

Estas en ofw 4.66 o cfw 4.66 es que son cosas distintas
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@TheRoot Yo creo que tu tienes una consola virgen y de hay ese error, que modelo de consola tienes? Ese error que te da es que tu tienes ofw y me partece que quieres meter cfw

Estas en ofw 4.66 o cfw 4.66 es que son cosas distintas


Tengo la 4.66 (tenia multiman y todo hasta antes de formatearla), para estar seguros (mi hermano menor fue el ultimo en usar la PS3 antes de guardarla por un par de años, voy a instalarle multiman nuevamente para garantizar que siga teniendo CFW el modelo de la PS3 es CECH2501A.

Saludos,
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@TheRoot Por formatear no se borra el cfw
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@TheRoot Por formatear no se borra el cfw


Jejeje eso si lo se, lo que digo es que es probable que mi hermano haya actualizado desde un disco a un OFW, es poco probable, pero como formatee la PS3 ni bien la prendi no se si tenia o no Multiman.
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@TheRoot Pues mira si sale la carpeta installa packge en la columna juegos si no sale es que tienes ofw, pero vamos por el error que me dices al 75% me huele que si
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@TheRoot Pues mira si sale la carpeta installa packge en la columna juegos si no sale es que tienes ofw, pero vamos por el error que me dices al 75% me huele que si


Dicho y hecho, no me sale la opcion Intasll PKG, solo las normales del PS Vita y demas. Mi hermano seguro actualizo porque el PS3 tenia un disco dentro... jejeje lo voy a asesinar...

Imagino que me tocara hacer la del web explorer para instalar defrente desde el OFW 4.66 o ¿existe otra forma?
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
Editado 1 vez. Última: 30/05/2018 - 22:45:55 por igusi2000.
@TheRoot Yo creo que si que estas en ofw 4.66 por que si no te sale install packge y si tuvieras cfw deberia dejarte meter otro cfw y no dar error, si estas en 0fw 4.66 debes actualizarla a 4.82 y una vez aqui debes meterle el cfw mediante el exploit que hay para consolas cfw.

Mira si quieres bajate el update 4.82 ofw y prueba de actualizar desde pincho y si te deja es por que tienes ofw y asi ya sabras si ese era el problema, ya que a 4.82 debes subir igualmente
TheRoot
Novato
9 mensajes
desde may 2018
igusi2000 escribió:@TheRoot Yo creo que si que estas en ofw 4.66 por que si no te sale install packge y si tuvieras cfw deberia dejarte meter otro cfw y no dar error, si estas en 0fw 4.66 debes actualizarla a 4.82 y una vez aqui debes meterle el cfw mediante el exploit que hay para consolas cfw.

Mira si quieres bajate el update 4.82 ofw y prueba de actualizar desde pincho y si te deja es por que tienes ofw y asi ya sabras si ese era el problema, ya que a 4.82 debes subir igualmente


Muchas gracias, efectivamente tenia el OFW 4.66, ya actualice a FERROX 4.82 via el metodo v2.0 a traves de la web, mas facil que nunca.

Muchas gracias @igusi2000
Alatriste21
MegaAdicto!!!
748 mensajes
desde dic 2006
YA se puede hacer algo con los modelos que no son compatibles con el CFW?
rafus2018
Novato
22 mensajes
desde jun 2018
Editado 1 vez. Última: 8/07/2018 - 21:43:53 por rafus2018.
¿Algo? ¿Te refieres a algo diferente al HAN de la v3?
Alatriste21
MegaAdicto!!!
748 mensajes
desde dic 2006
rafus2018 escribió:¿Algo? ¿Te refieres a algo diferente al HAN de la v3?

Pues si ya se puede instalar el firmware. O se pueden cargar backups de forma comoda. Vi que salio algo hace unos meses pero no se como va. Alguna forma sencilla?
arcanimus
Novato
3 mensajes
desde abr 2018
este medelo es flasheable CF349349983-CECHP01

ship virtual un respuesta urgente por favor soy nuevo
lokojose
MegaAdicto!!!
4.148 mensajes
desde jun 2004
en ubeda
Editado 1 vez. Última: 27/08/2018 - 14:12:41 por lokojose.
arcanimus escribió:este medelo es flasheable CF349349983-CECHP01

ship virtual un respuesta urgente por favor soy nuevo


eso es una ps3 de 80gb esas puedes poner cfw permanente

@Alatriste21 la tuya solo se puede mediante firmware no permanente, tendras que usar el tutorial de han o etynhol o algo asi, lo tienes todo en el foro..
Cabaco24
Novato
1 mensaje
desde nov 2018
Ya pero al actualizar 4.83 no se que archivos me aria falta ya que xploit ya no funciona bueno muchas gracias ante todo
-TheCesarGhostYT2002
Novato
1 mensaje
desde ene 2019
Hola,tenia una duda de acuerdo con la tabla y a las imágenes de CFW" me encontrado una sorpresa guiándome de las fotos y eh verificado atrás de mi play 3 y me salia otra cosa .... me podría decir si es compatible para hacer el procedimiento necesario para cambiar mi disco duro interno? "Dejare una imagen para que pueda ayudar mas profundamente" Gracias.... https://i.imgur.com/X3tWNfz.jpg?1
joljol
Novato
20 mensajes
desde dic 2017
hola buenas estoy un poco perdido en este tema y no se si este modelo es flasheable,me lo han ofrecido a buen precio.
https://imgur.com/a/WjZKEV0
manupamplona
Adicto
213 mensajes
desde ene 2013
joljol escribió:hola buenas estoy un poco perdido en este tema y no se si este modelo es flasheable,me lo han ofrecido a buen precio.
https://imgur.com/a/WjZKEV0

si ves en la primera pagina esa que pones es date code 1B osea lleva de origen 3.56 en teoria es flaseable
isidroxiu
Habitual
48 mensajes
desde may 2010
Perdonen mi tontuna. Me acabo de meter en el mundillo de la ps3. He visto en una conocida franquicia ps3 de 12gb slim por 40 euretes y me esta picando. Leí hace poco que todas a todas las ps3 ya se les puede aplicar un exploit. Eso es asi? Si me la pillo voy a poder ponerle un cfw para . de seguridad?
Se le puede poner internamente un disco duro sata de portatil ? Gracias y un saludo
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@isidroxiu Ese modelo no permite cfw permanente solo permite creo el metodo hen y valido hasta creo 4.82, en 4.83 y 4.84 creo que no esta funcionando pero no estoy seguro
cryz7
Novato
2 mensajes
desde feb 2019
Editado 1 vez. Última: 5/03/2019 - 23:33:14 por cryz7.
Hola tengo pensando comprarme una PS3 de segunda mano y mi pregunta es si cualquier modelo a la fecha es hackeable, o sigue siendo cómo está en este hilo? En este caso que especialmente deberia tener en cuenta?. Gracias

Edito: por lo que leí es dependiendo el firmware, buscaré alguna que no esté actualizada.
medicenioio
Novato
8 mensajes
desde ene 2019
@igusi2000 Seguro te puedes llegar a enojar por la pregunta, pero es q veo la lista y no se si se puede o no la consola de mi hermano. Es modelo CECH-4311C. Gracias.
igusi2000
tete
26.942 mensajes
desde ene 2005
en barcelona
@medicenioio Creo que en ese modelo no admite cfw pero si podria tirar de hen siempre que este en 4.82 o menos, en 4.83 o mas creo que no va pero no estoy seguro
medicenioio
Novato
8 mensajes
desde ene 2019
igusi2000 escribió:@medicenioio Creo que en ese modelo no admite cfw pero si podria tirar de hen siempre que este en 4.82 o menos, en 4.83 o mas creo que no va pero no estoy seguro


Ok ahora en la tarde miro en q versión la tiene y escribo. Gracias.
1, 2, 3